
[Unit]
ClassName=T10A
UnitType=101
MaxSpeed=10
Length=128
Width=19.5
Mast=22.5
Draft=7.0
Displacement=6500
RenownAwarded=6500

[2DCompartments]
UnitPos=56,8,403,20
NbOfComp=4
Name1=Propulsion
Area1=58,5,30,18
Name2=Keel
Area2=164,2,187,10
Name3=Engines Room
Area3=207,13,52,18
Name4=Fuel Bunkers
Area4=261,13,30,18
